## libmath-gsl-perl 0.39

=== debian/changelog ===
libmath-gsl-perl (0.39-3) unstable; urgency=medium

  * Team upload.
  * Make the build dependency on libgsl-dev versioned to get the correct
    runtime dependencies with the new 2.5 symbols. Thanks to Niko Tyni and
    ci.debian.net for catching this issue. (Closes: #902625)

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Jun 2018 22:52:30 +0200

libmath-gsl-perl (0.39-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  * Fix compatibility issues with gls 2.5 (closes: #901807):
    [ Niko Tyni ]
    - Add patch to fix a swig syntax error.
    - Add patch to disable deprecated function usage with gsl 2.5.
    [ gregor herrmann ]
    - Add patch to add leading ./ to filename which is called with do()
      because of the removal of '.' from @INC.
    - Add patch to force a swig rebuild.
    - debian/rules: clean all pre-built files before building.

  [ gregor herrmann ]
  * Add more fixes to 0002-Fixed-spelling-errors-in-man.patch.
  * Install upstream examples.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2018 22:05:11 +0200

libmath-gsl-perl (0.39-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 0.39
    Closes: #826192
  * Replace libgsl0-dev with libgsl-dev in debian/control.
  * bin/ is gone from the upstream tarball.
    Drop debian/libmath-gsl-perl.examples and the handling of the scripts from
    debian/rules.
  * Update years of upstream copyright.
  * Refresh debian/patches/0001-Hardening-Build-Patch.patch (offset).
  * Refresh 0002-Fixed-spelling-errors-in-man.patch.
  * Drop 0003-Use-Config-cccdlflags-in-the-build.patch, merged upstream.
  * Update lintian override (changed line number).
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 3.9.8.

  [ Niko Tyni ]
  * Add patch to fix ccflags handling. (Closes: #839775)

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Oct 2016 11:27:31 +0200

libmath-gsl-perl (0.36-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Add patch to inject -fPIC in the build. Thanks to Jurica Stanojkovic.
    (Closes: #826009)

 -- Niko Tyni <ntyni@debian.org>  Thu, 02 Jun 2016 23:20:45 +0300

libmath-gsl-perl (0.36-1) unstable; urgency=medium

  * Initial Release (Closes: #804015)

 -- Wolfgang Fütterer <debian@wlf-online.de>  Mon, 28 Mar 2016 20:24:38 +0200
