=== debian/control ===
Source: libmath-gsl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Fütterer <debian@wlf-online.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libgsl-dev (>= 2.5+dfsg-4),
               libmodule-build-perl,
               libpkgconfig-perl,
               libtest-class-perl,
               libtest-exception-perl,
               libtest-most-perl (>= 0.31),
               libtest-taint-perl (>= 1.06),
               perl,
               swig
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-gsl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-gsl-perl.git
Homepage: https://metacpan.org/release/Math-GSL

Package: libmath-gsl-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: interface to the GNU Scientific Library using SWIG
 The GNU Scientific Library (GSL) is a numerical library for C
 and C++ programmers. It is free software under the GNU General
 Public License. Math::GSL uses SWIG to generate Perl bindings to
 most GSL functionality.
