## libmath-gsl-perl 0.40

=== debian/changelog ===
libmath-gsl-perl (0.40-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:04:14 +0000

libmath-gsl-perl (0.40-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * Import upstream version 0.40.
  * Update years of upstream copyright.
  * Add new (build) dependency.
  * Install new upstream CONTRIBUTING file.
  * Patches:
    - Refresh 0001-Hardening-Build-Patch.patch (offset).
    - Refresh 0002-Fixed-spelling-errors-in-man.patch.
    - Refresh force-swig-rebuild.patch (offset).
    - Drop 0001-Fix-a-swig-syntax-error-in-Integration.i.patch
      (fixed upstream).
    - Drop 0003-Fix-ccflags-handling.patch (backported from upstream).
    - Drop dot-in-inc.patch (not applicable anymore).
    - Add clean.patch: clean more generated files.
  * Update lintian override (changed line number).
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Feb 2019 18:21:01 +0100
