=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libgsl-dev (>= 2.5+dfsg-4),
+               libmath-complex-perl,
                libmodule-build-perl,
                libpkgconfig-perl,
                libtest-class-perl,
@@ -14,7 +15,7 @@
                libtest-taint-perl (>= 1.06),
                perl,
                swig
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-gsl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-gsl-perl.git
 Homepage: https://metacpan.org/release/Math-GSL
@@ -23,7 +24,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libmath-complex-perl
 Description: interface to the GNU Scientific Library using SWIG
  The GNU Scientific Library (GSL) is a numerical library for C
  and C++ programmers. It is free software under the GNU General
