=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+PACKAGE = $(shell dh_listpackages)
+TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
@@ -17,3 +20,7 @@
 
 	# now we can finally build
 	dh_auto_build
+
+override_dh_installexamples:
+	dh_installexamples
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/sf/mathieu.pl
