=== debian/watch ===
version=3
https://metacpan.org/release/Math-GSL   .*/Math-GSL-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
