## libmath-gsl-perl 0.42

=== debian/changelog ===
libmath-gsl-perl (0.42-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.42.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jun 2020 17:59:58 +0200

libmath-gsl-perl (0.41-1) unstable; urgency=medium

  * Team upload.

  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  * Import upstream version 0.41.
    Fixes "FBTFS (unsupported version: 2.6 at Build.PL line 80)"
    (Closes: #960011)
  * Refresh 0002-Fixed-spelling-errors-in-man.patch.
  * Add more fixes to 0002-Fixed-spelling-errors-in-man.patch.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete field Name from debian/upstream/metadata.
  * Add patch to do swig rebuild only for current GSL version.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jun 2020 17:50:34 +0200
