=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                libgsl-dev (>= 2.5+dfsg-4),
-               libmath-complex-perl,
+               libmath-complex-perl <!nocheck>,
                libmodule-build-perl,
                libpkgconfig-perl,
-               libtest-class-perl,
-               libtest-exception-perl,
-               libtest-most-perl (>= 0.31),
-               libtest-taint-perl (>= 1.06),
-               perl,
+               libtest-class-perl <!nocheck>,
+               libtest-exception-perl <!nocheck>,
+               libtest-most-perl <!nocheck>,
+               libtest-taint-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native,
                swig
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-gsl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-gsl-perl.git
 Homepage: https://metacpan.org/release/Math-GSL
+Rules-Requires-Root: no
 
 Package: libmath-gsl-perl
 Architecture: any
