## libmath-gsl-perl 0.43

=== debian/changelog ===
libmath-gsl-perl (0.43-4) unstable; urgency=medium

  * exclude all symbols that are missing on arm64
    assuming the other failing architectures fail for the same reazon
    (Closes: #994736)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 28 May 2022 20:47:46 +0000

libmath-gsl-perl (0.43-3) unstable; urgency=medium

  * Team upload

  * extend no-gsl_spmatrix_uchar.patch by fixing upstream ignore pattern
    The _norm1 and such suffixes are added by swig and not part of the symbol
    name.
    Another take at #994736.

 -- Damyan Ivanov <dmn@debian.org>  Sat, 28 May 2022 11:55:46 +0000

libmath-gsl-perl (0.43-2) unstable; urgency=medium

  * Team upload

  * patch version detection to treat all 2.7.x versions as 2.7 (Closes: #993323)
  * add a patch attempting to fix #994736
  * Declare compliance with Debian Policy 4.6.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Drop unneeded (build-) dependency on libmath-complex-perl, provided by
    perl since 5.0.0.

 -- Damyan Ivanov <dmn@debian.org>  Fri, 27 May 2022 21:40:15 +0000

libmath-gsl-perl (0.43-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Florian Schlichting ]
  * Import upstream version 0.43 (closes: #993323)
  * Update copyright years
  * Refresh patches, add no-alien-gsl.patch
  * Force-apply and hence split up 0002-Fixed-spelling-errors-in-man.patch
  * Drop unused lintian override

 -- Florian Schlichting <fsfs@debian.org>  Mon, 20 Sep 2021 00:41:12 +0800
