=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libgsl-dev (>= 2.5+dfsg-4),
-               libmath-complex-perl <!nocheck>,
+               libgsl-dev,
+               libgsl-dev (<< 2.8~),
                libmodule-build-perl,
                libpkgconfig-perl,
                libtest-class-perl <!nocheck>,
@@ -16,7 +16,7 @@
                perl-xs-dev,
                perl:native,
                swig
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-gsl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-gsl-perl.git
 Homepage: https://metacpan.org/release/Math-GSL
@@ -26,8 +26,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends},
-         libmath-complex-perl
+         ${shlibs:Depends}
 Description: interface to the GNU Scientific Library using SWIG
  The GNU Scientific Library (GSL) is a numerical library for C
  and C++ programmers. It is free software under the GNU General
