=== debian/watch ===
version=4
https://metacpan.org/release/Math-GSL   .*/Math-GSL-v?@ANY_VERSION@@ARCHIVE_EXT@$
