## libmath-gsl-perl 0.44

=== debian/changelog ===
libmath-gsl-perl (0.44-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:13:58 +0000

libmath-gsl-perl (0.44-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:43 +0100

libmath-gsl-perl (0.44-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:09:41 +0100

libmath-gsl-perl (0.44-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.44.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact.
  * Update years of upstream copyright.
  * Refresh 0002-Fixed-spelling-errors-in-man.patch: one typo was fixed.
  * Update build/test/runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Dec 2023 20:12:23 +0100
