## libmath-gsl-perl 0.45

=== debian/changelog ===
libmath-gsl-perl (0.45-2build1) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 20:31:57 +0200

libmath-gsl-perl (0.45-2) unstable; urgency=medium

  * Team upload.
  * Add a patch from upstream Git to fix a test failure with GSL 2.8.
    (Closes: #1077194)

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jul 2024 17:21:45 +0200

libmath-gsl-perl (0.45-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 0.45.
  * Update years of upstream copyright.
  * Unfuzz no-gsl_xxmatrix_uchar.patch.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.0.
  * Update build dependencies to GSL 2.8.
    Closes: #1076470

  [ Étienne Mollier ]
  * gcc-14.patch: fix incompatible pointer type in swig generated code.
    (Closes: #1075182)

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jul 2024 22:26:15 +0200
