## libmath-gsl-perl 0.49

=== debian/changelog ===
libmath-gsl-perl (0.49-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.49.
  * Drop patches which came from or are applied upstream.
  * Refresh patches (offset).
  * Refresh no-alien-gsl.patch: Alien::GSL -> Math::GSL::Alien.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 01:07:04 +0200
